/* Methodology */

.methodology-vt-buttons-wrapper {
	display: flex;
	justify-content: center;
	margin-bottom: 60px;
}

.methodology-vt .heading h2 {
	color: var(--Black, #171717);
	font-size: 50px;
	line-height: 106%;
	letter-spacing: -2.5px;
	margin-bottom: 44px;
}

.methodology-vt .heading h2 strong,
.methodology-vt .heading h2 b {
	font-weight: normal;
	color: #7616DF;
}

.methodology-vt-list {
	border-radius: 40px;
	background: var(--White, #FCFCFC);
	padding: 70px 50px;
	display: flex;
	gap: 50px;
	margin-top: 58px;
}

.methodology-vt .heading p {
	color: #171717;
	font-family: Figtree;
	font-size: 24px;
	line-height: 126%;
}

.methodology-vt-item {
	flex: 1;
}

.methodology-vt-item:not(:last-child) {
	padding-right: 50px;
	background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3cline x1='100%25' y1='0' x2='100%25' y2='100%25' stroke='black' stroke-width='4' stroke-dasharray='2%2c 9' stroke-dashoffset='2' stroke-linecap='butt'/%3e%3c/svg%3e");
	background-repeat: no-repeat;
}

.methodology-vt-number {
	color: #FFF;
	text-align: center;
	font-size: 32px;
	line-height: 110%;
	letter-spacing: -0.96px;
	border-radius: 56px;
	background: #7616DF;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50px;
	height: 50px;
	margin-bottom: 60px;
}

.methodology-vt-item h3 {
	margin-bottom: 24px;
	color: #7616DF;
	font-size: 28px;
	font-style: normal;
	font-weight: 400;
	line-height: 110%;
	letter-spacing: -0.56px;
}

.methodology-vt-item p {
	color: var(--Black, #171717);
	font-family: Figtree;
	font-size: 20px;
	line-height: 140%;
}

@media all and (max-width:1024px) {
	.methodology-vt-list {
		flex-direction: column;
		padding: 50px;
	}

	.methodology-vt-item:not(:last-child) {
		background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3cline x1='0' y1='100%25' x2='100%25' y2='100%25' stroke='black' stroke-width='4' stroke-dasharray='2%2c 9' stroke-dashoffset='2' stroke-linecap='butt'/%3e%3c/svg%3e");
		padding-bottom: 50px;
		padding-right: 0px;

	}

	.methodology-vt .heading h2 {
		font-size: 48px;
		line-height: 100%;
		letter-spacing: -2.4px;
	}

	.methodology-vt .heading p {
		font-size: 20px;
		line-height: 130%;
	}
}

@media all and (max-width:768px) {
	.methodology-vt-buttons-wrapper .btn-main {
		flex-direction: column;
	}

	.methodology-vt-list {
		padding: 40px;
	}

	.methodology-vt .heading h2 {
		font-size: 32px;
		line-height: 100%;
		letter-spacing: -1.28px;
	}

	.methodology-vt-item h3 {
		font-size: 20px;
		line-height: 110%;
		letter-spacing: -0.4px;
		margin-bottom: 16px;
	}

	.methodology-vt .heading p {
		font-size: 18px;
		line-height: 120%;
	}

	.methodology-vt-item p {
		font-size: 18px;
		line-height: 140%;
	}
}
